<?php
$z[0]=Array("field","封缸陈酒,封缸陈酒介绍,肥东县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","封缸陈酒三河生产糯米甜酒的历史甚长，早年有一种名叫金波酒的甜酒，在当地影响甚大。建国后，三河酒厂于1951组织技术力量，挖掘民间工艺精华，开始生产糯米封缸陈酒，当时叫巢湖甜酒。此酒系选用巢湖之滨上等糯米，采用人工传统工艺制作，密封于缸中陈酿一年",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","封缸陈酒_肥东县特产封缸陈酒",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　封缸陈酒\n</p><p>　　生产甜酒的历史甚长，早年有一种名叫的甜酒，在当地影响甚大。建国后，三河酒厂于1951组织技术力量，挖掘民间工艺精华，开始生产糯米封缸陈酒，当时叫巢湖甜酒。此酒系选用巢湖之滨上等糯米，采用人工传统工艺制作，密封于缸中陈酿一年以上后，压榨沉淀过滤而成，系属纯天然营养酒。该酒具有如下特点：其色泽橙红清亮，有光泽；味鲜美、醇厚、柔和、爽口，口味绵长；各种氨基酸总含量高达5147.44mg/l，其中人体必需的8种氨基酸全部含有，含量为1616.49mg/l，是鸡蛋的3.2倍，瘦肉的3.9倍。男女老幼孕妇饮用皆宜。长期饮用，有振奋精神、强身健体、舒筋活血、延缓衰老等功效，温热后饮用更佳。此酒曾于1981、1983、1985年连续三届获省优质产品称号。被国家经委编入《中国土特名产辞典》，人民出版社出版的《中国酒》一书，对该酒列专章进行了详细的介绍。",550,1308);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000613602c30-124G.gif",1310,1396);
$z[7][4]['name']="litpic";

?>